The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Perl Query

Discussion in 'General Discussion' started by BottyZ, Aug 31, 2016.

Tags:
  1. BottyZ

    BottyZ Member

    Joined:
    Jul 31, 2015
    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Nottingham UK
    cPanel Access Level:
    Root Administrator
    Hi all,

    This question has probably been asked a million times already, however I've searched the forum and Google and couldn't find a definitive answer, so please forgive me if I'm asking it again.

    I'm using the 'release' tier and I'm currently on whm/cpanel version 11.58 (build 25). I'm using Centos 6.8 and I've noticed that my Perl version is still listed as 5.10.1 under 'server information' in the cpanel.

    Is Perl still updated with Cpanel? I've read in some places that it is updated with cpanel as installing newer versions manually can cause updating issues? However, I've also read elsewhere that you're not updating it anymore and its up to us to do it. Which is correct?

    And is version 5.10.1 still the current recommended version? As its quite outdated now. If it does require updating, is there a version you'd recommend and a method you'd recommend I use to install it?

    Thanks for any help you can offer.
     
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,678
    Likes Received:
    649
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
Loading...

Share This Page